
.product-list {
  display: flex;

  &__icon-star {
    position: absolute;
    left: 10px;
    top: 10px;


    path {
      stroke: #ffcb2b;
    }

    path:hover {
      fill: #ffcb2b;
    }

  }

  &__icon-delete {
    position: absolute;
    right: 10px;
    top: 10px;

    path {
      stroke: #ffcb2b;
    }

    path:hover {
      fill: #ffcb2b;
    }
  }

  &__icon-storage {
    path {
      fill: #ffcb2b;
    }
  }

  &__card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: Monospaced, sans-serif;
    width: 20vw;
    background-color: #a9a9a9;
    border-radius: 10px;
    position: relative;

    &__img {
      width: 100%;
      height: auto;
      object-fit: contain;
      border-radius: 10px;
    }

    &__wrapper-text {
      display: flex;
      flex-direction: column;
      //text-align: center;
      padding: 6px;
      height: 60px;
      align-items: flex-start;

      &__name {
        color: black;
        font-size: 1.2vw;
        font-weight: 600;
        max-height: 44px;
      }

      &__color-text {
        color: black;
        padding-top: 8px;
      }
    }

    &__price-wrapper {
      color: black;
      text-align: center;
      height: 44px;
      font-size: 1.9vw;
      font-weight: 600;
      display: flex;
      justify-content: center;
      align-items: center;

      &__price {
        padding-top: 4px;
      }
    }

  }
}